module.exports = (sequelize, Sequelize) => {

    const modelo = sequelize.define("envase", {
        id_envase: { type: Sequelize.INTEGER, primaryKey: true, autoIncrement: true },
        nombre: { type: Sequelize.STRING, max: 100 },
    }, {
        timestamps: true,
        paranoid: false,
        freezeTableName: false,
        tableName: 'envase'
    });
 
    return modelo;
};